package no.valg.valgnatt.database.domene;

public enum SkjemaType {
    GRUNNLAG_STEMMEKRETSER("GSK"),
    GRUNNLAG_VALGDISTRIKTER_PARTIER_KANDIDATER("GVPK"),
    TELLING("TE"),
    OPPGJØR("OP");

    public String kode;

    SkjemaType(String kode) {
        this.kode = kode;
    }


}
